.GPS h1,
.GPS h2,
.GPS h3 {
	text-align: center;
}

.GPS p {
	text-align: justify;
	text-indent: 20px;
}

.GPS td, .GPS th {
	border-style:solid;
	border-width:1px;
	font-size: 12pt;
}
.GPS table {
	border-collapse:collapse;
}
p.Basic-Paragraph {



	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
}
p.Head001 {





	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:12px;
	margin-left:0px;
	margin-right:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
.GPS p.Autors {
/*



	font-size:10px;*/
	font-style:italic;
/*	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;*/
	text-align:right;
/*	text-decoration:none;
	text-indent:20px;*/
}
p.AbouAutor {



	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
}
.GPS p.Centre-Text {
/*


	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;*/
	text-align:center;
/*	text-decoration:none;
	text-indent:0px;*/
}
li.Numbered-Text {
/*


	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;*/
	margin-left:20px;
/*	margin-right:0px;*/
	text-align:justify;
/*	text-decoration:none;*/
	text-indent:-11px;
}
li.NumberesText-10 {



	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:20px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:-16px;
}
p.Poetry {
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:6px;
	margin-left:45px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
span.Bold-Text {
	font-style:normal;
	font-weight:bold;
}
span.Italic-Text {
	font-style:italic;
	font-weight:normal;
}
span.WhiteText {
	color:#ffffff;
}
p.para-style-override-1 {
	text-align:center;
}
h1.para-style-override-2 {
	break-after:column;
}
p.para-style-override-10 {
	text-align:center;
}
p.para-style-override-11 {
	font-style:normal;
	font-weight:bold;
	text-align:right;
}
p.para-style-override-12 {
	margin-bottom:6px;
}
span.char-style-override-1 {
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-2 {

	font-style:italic;
	font-weight:normal;
}
span.char-style-override-3 {
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-4 {

	font-style:normal;
	font-weight:normal;
}
span.char-style-override-5 {
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-6 {
	font-style:italic;
	font-weight:bold;
}
span.char-style-override-7 {
	display:inline-block;
	text-indent:0;
	white-space:pre-wrap;
	width:11.35px;
}
span.char-style-override-8 {
	display:inline-block;
	text-indent:0;
	white-space:pre-wrap;
	width:16.001259842519687px;
}
span.char-style-override-9 {
	font-style:normal;
	font-weight:bold;
	text-decoration:underline;
}
